/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");
.page-id-7505 .theme-content #mk-filter-portfolio {display:none;}
#text-5 #mk-filter-portfolio ul li {float:none;display:block;}
#text-5 #mk-filter-portfolio .widgettitle {margin-top:20px;}

#mk-filter-portfolio ul li a {padding:1px 12px;}
.mk-portfolio-classic-item .featured-image {display:none;}
.portfolio-meta-wrapper .the-title {font-size:18pt !important; line-height:22px !important; pointer-events:none; cursor: default;}